#container{
	border: 4px solid #4599d8;
}

.title{
	color:#0090ff;
}

.onair {
	color:#0090ff;
}

.offair {
	color:#fff;
}

.active_stream {
color:#0090ff !important;
}


.slider-volume > .highlight-track{
	background-color: #0090ff;
  background: -moz-linear-gradient(top, #05befd, #2f9eda);
  background: -webkit-linear-gradient(top, #05befd, #2f9eda);
  background: linear-gradient(top, #05befd, #2f9eda);
}

.btn1hover span, .btn2hover span, .btn3hover span{
	color:#0090ff!important;
}


.tooltipster-punk {
	border-radius: 5px; 
	border-bottom: 3px solid #0090ff;
	background: #2a2a2a;
	color: #fff;
}
@keyframes neonspark {
0% { color: #0090FF;font-weight:bold;}

100% { color: #0068B8;font-weight:bold;}
}